# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# Note: pragha has been removed from the [community] repository. vlc added 2019.08.14

pkgname=xfce-cosmic-reborn
pkgver=1.5
pkgrel=2.5
pkgdesc='Cosmic package for Xfce RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/xfce-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('evince' 'file-roller' 'gnome-calculator' 'gnome-disk-utility' 'gnome-keyring' 'gtk-engine-murrine' 
'network-manager-applet' 'networkmanager-openvpn' 'networkmanager-pptp' 'pamac-aur' 'parole' 'python-pysmbc' 
'polkit-gnome' 'qt5ct' 'xdg-user-dirs-gtk' 'gnome-software' 'ristretto' 'xfce4-whiskermenu-plugin' 
'gnome-font-viewer' 'arc-gtk-theme' 'papirus-icon-theme' 'catfish' 'gedit' 'gedit-plugins' 'libgit2-glib' 
'gucharmap' 'vlc')